Bug 14940 - Kernel USB errors during boot (reproducible)
Kernel USB errors during boot (reproducible)
Status: CLOSED DUPLICATE of bug 14571
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-07-31 21:04 EDT by Brent Nordquist
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-01 14:53:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output showing USB errors (7.53 KB, text/plain)
2000-07-31 21:05 EDT, Brent Nordquist
no flags Details

  None (edit)
Description Brent Nordquist 2000-07-31 21:04:15 EDT
This is reproducible, so let me know if you want more details.  After
install of Pinstripe Beta-5, there are many USB errors.  Attached is the
dmesg output.  This is for an Intel Seattle II with P2-450 and PIIX4.
Comment 1 Brent Nordquist 2000-07-31 21:05:41 EDT
Created attachment 1734 [details]
dmesg output showing USB errors
Comment 2 Michael K. Johnson 2000-08-01 14:47:36 EDT
I just updated our internal tree to the latest usb backport.  Before tracking
this double-fault the hard way, I would like to give you a kernel rpm to test
to see if the problem just goes away with our latest code...

Please let me know which architecture you use and I'll build you a kernel to
Comment 3 Brent Nordquist 2000-08-01 14:53:49 EDT
Cool!  It's i686 (P2-450)... let me know if you need any other info.
Comment 4 Michael K. Johnson 2000-08-01 15:42:33 EDT
Aha!  More than one report of this...  Might as well work on all
of these together.

*** This bug has been marked as a duplicate of 14571 ***

Note You need to log in before you can comment on or make changes to this bug.